Bug 604398 - libwnck-devel depends on gtk-doc unnecessarily
Summary: libwnck-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libwnck   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:56 UTC by Felipe Contreras
Modified: 2018-04-11 06:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 23:15:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:56:55 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Matěj Cepl 2010-06-20 22:30:52 UTC
Following the discussion on the tracking bug, I believe this is NOTABUG

Comment 2 Felipe Contreras 2010-06-21 00:03:46 UTC
The discussion is not over. As long as the tracking bug stands, this bug stands too.

Comment 3 Felipe Contreras 2010-08-23 16:43:35 UTC
It is a bug, see:
https://fedoraproject.org/wiki/PackagingDrafts/Revised_File_and_Directory_Ownership

From the original bug #604169 comment #31
---
Which by my reading means that all packages which place files in
/usr/share/gtk-doc/ should go ahead and own that dir. (root/root, mode 755).
---

Comment 4 Matthias Clasen 2010-08-23 23:15:54 UTC
Committed to master and f14, will be in the next builds


Note You need to log in before you can comment on or make changes to this bug.